# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# This file is in the UTF-8 encoding
[Strings]
DefaultBrowserAgentTaskDescription=L'incumbensa «default browser agent» controllescha sch'il navigatur predefinì mida da Firefox ad in auter navigatur. Sche la midada succeda sut circumstanzas dubiusas, vegn l'utilisader dumandà da midar enavos a Firefox (sin il pli duas giadas). Questa incumbensa è vegnida installada automaticamain da Firefox e vegn reinstallada cura che Firefox vegn actualisà. Per deactivar questa incumbensa, mida la valur da la preferenza «default-browser-agent.enabled» sin la pagina about:config u modifitgescha la «enterprise policy» da Firefox «DisableDefaultBrowserAgent».
DefaultBrowserNotificationHeaderText=Vinavant utilisar Firefox?
DefaultBrowserNotificationBodyText=Tes navigatur da standard è vegnì midà dacurt. Tutga per restaurar Firefox sco predefinì.
DefaultBrowserNotificationYesButtonText=Gea
DefaultBrowserNotificationNoButtonText=Na
